[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kiosktool_1.0-2~edu.etch+1_i386.changes is NEW

(new) kiosktool_1.0-2~edu.etch+1.diff.gz optional kde
(new) kiosktool_1.0-2~edu.etch+1.dsc optional kde
(new) kiosktool_1.0-2~edu.etch+1_i386.deb optional kde
tool to configure the KDE kiosk framework
 A Point&Click tool for system administrators to enable
 KDE's KIOSK features or otherwise preconfigure KDE for
 groups of users.
(new) kiosktool_1.0.orig.tar.gz optional kde
Changes: kiosktool (1.0-2~edu.etch+1) terra; urgency=low
  * QA upload to orphan the package, set maintainer to QA group.
  * Include patch from Ubuntu to correct the path to the menu file
    (Closes: #348888) - No thanks for not updating the Debian BTS for that.

Override entries for your package:

Announcing to commits@skolelinux.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: